- name: restart_named
  service:
    name: "named"
    state: restarted

- name: restart_snmpd
  service:
    name: "snmpd"
    state: restarted

- name: restart_unbound
  service:
    name: "unbound"
    state: restarted